Subject: bug#4789: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Apr 2012 20:38:11 +0300

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 09 Apr 2012 13:30:45 -0400
> 
> > but Stefan once told me something that I interpreted to mean he would
> > rather go in the opposite direction -- let the build process compile
> > all the *.el files under lisp/ and ship them uncompiled in the
> > tarball. Maybe I misunderstood.
> 
> I think you are referring to http://debbugs.gnu.org/2151 .

Yes.  More specifically, this part of
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2151#35:

  OTOH, I feel like it's fundamentally wrong to provide pre-built
  files in our tarball.